## haskell-network-conduit-tls 1.1.0.2

=== debian/changelog ===
haskell-network-conduit-tls (1.1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Christopher Reichert <creichert07@gmail.com>  Fri, 21 Nov 2014 21:00:00 -0600
