=== debian/control ===
Source: haskell-network-conduit-tls
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Reichert <creichert07@gmail.com>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-conduit-dev (>= 1.1)
  , libghc-conduit-prof
  , libghc-conduit-extra-dev (>= 1.1)
  , libghc-conduit-extra-prof
  , libghc-connection-dev
  , libghc-connection-prof
  , libghc-cprng-aes-dev
  , libghc-cprng-aes-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-hunit-dev
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-streaming-commons-dev
  , libghc-streaming-commons-prof
  , libghc-system-filepath-dev (>= 0.4)
  , libghc-system-filepath-prof
  , libghc-system-fileio-dev (>= 0.3)
  , libghc-system-fileio-prof
  , libghc-tls-dev (>= 1.2.2)
  , libghc-tls-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-conduit-extra-doc
  , libghc-connection-doc
  , libghc-cprng-aes-doc
  , libghc-data-default-doc
  , libghc-monad-control-doc
  , libghc-network-doc
  , libghc-streaming-commons-doc
  , libghc-system-filepath-doc
  , libghc-system-fileio-doc
  , libghc-tls-doc
  , libghc-transformers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/network-conduit-tls
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-conduit-tls
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-condiut-tls
X-Description: Create TLS-aware network code with conduits
  Uses the tls package for a pure-Haskell implementation.

Package: libghc-network-conduit-tls-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-conduit-tls-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-conduit-tls-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
