## haskell-network-conduit-tls 1.1.2

=== debian/changelog ===
haskell-network-conduit-tls (1.1.2-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 16:06:20 +0100

haskell-network-conduit-tls (1.1.2-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 14:25:48 +0100

haskell-network-conduit-tls (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:43:22 +0200

haskell-network-conduit-tls (1.1.0.2-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:51 +0200

haskell-network-conduit-tls (1.1.0.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:56 +0200

haskell-network-conduit-tls (1.1.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:02 +0100
