=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christopher Reichert <creichert07@gmail.com>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-conduit-dev (>= 1.1)
@@ -29,10 +29,8 @@
   , libghc-system-filepath-prof
   , libghc-system-fileio-dev (>= 0.3)
   , libghc-system-fileio-prof
-  , libghc-tls-dev (>= 1.2.2)
+  , libghc-tls-dev (>= 1.2.15)
   , libghc-tls-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
   , libghc-conduit-extra-doc
@@ -45,8 +43,7 @@
   , libghc-system-filepath-doc
   , libghc-system-fileio-doc
   , libghc-tls-doc
-  , libghc-transformers-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/network-conduit-tls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-conduit-tls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-condiut-tls
