## haskell-network-conduit-tls 1.2.0.1

=== debian/changelog ===
haskell-network-conduit-tls (1.2.0.1-2build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 13:51:59 +0000

haskell-network-conduit-tls (1.2.0.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:49 -0500

haskell-network-conduit-tls (1.2.0.1-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:17 +0200
