## haskell-network-conduit-tls 1.2.2

=== debian/changelog ===
haskell-network-conduit-tls (1.2.2-3build9) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 09:51:32 +0100

haskell-network-conduit-tls (1.2.2-3build8) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 21:15:52 +0100

haskell-network-conduit-tls (1.2.2-3build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 17:17:20 +0100

haskell-network-conduit-tls (1.2.2-3build6) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 01:00:46 +0000

haskell-network-conduit-tls (1.2.2-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 16:06:11 +0200

haskell-network-conduit-tls (1.2.2-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 15:31:59 +0200

haskell-network-conduit-tls (1.2.2-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 12:30:09 +0200

haskell-network-conduit-tls (1.2.2-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:22:32 +0200

haskell-network-conduit-tls (1.2.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 10:09:03 +0530

haskell-network-conduit-tls (1.2.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:09 -0400

haskell-network-conduit-tls (1.2.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:21:44 -0400

haskell-network-conduit-tls (1.2.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:41:46 +0200
