=== debian/control ===
Source: haskell-network-conduit-tls
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Christopher Reichert <creichert07@gmail.com>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-conduit-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-connection-dev,
 libghc-connection-prof,
 libghc-cprng-aes-dev,
 libghc-cprng-aes-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-hunit-dev,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-mtl-dev,
 libghc-network-dev,
 libghc-network-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-tls-dev (>= 1.2.15),
 libghc-tls-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-connection-doc,
 libghc-cprng-aes-doc,
 libghc-data-default-doc,
 libghc-monad-control-doc,
 libghc-network-doc,
 libghc-streaming-commons-doc,
 libghc-tls-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/snoyberg/conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-network-conduit-tls
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: create TLS-aware network code with conduits
  Uses the tls package for a pure-Haskell implementation.

Package: libghc-network-conduit-tls-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-conduit-tls-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-conduit-tls-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
