=== debian/control ===
Source: haskell-network-conduit-tls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Christopher Reichert <creichert07@gmail.com>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.3),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-connection-dev,
 libghc-connection-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-streaming-commons-dev (>= 0.1.12),
 libghc-streaming-commons-prof,
 libghc-tls-dev (>= 1.3),
 libghc-tls-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
 libghc-hunit-dev,
 libghc-conduit-dev,
 libghc-conduit-extra-dev,
 libghc-mtl-dev,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-connection-doc,
 libghc-data-default-class-doc,
 libghc-network-doc,
 libghc-streaming-commons-doc,
 libghc-tls-doc,
 libghc-unliftio-core-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/snoyberg/conduit
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-conduit-tls
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: create TLS-aware network code with conduits
  Uses the tls package for a pure-Haskell implementation.

Package: libghc-network-conduit-tls-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-conduit-tls-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-conduit-tls-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
