=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-conduit-dev (>= 1.3),
@@ -30,7 +31,6 @@
  libghc-hunit-dev,
  libghc-conduit-dev,
  libghc-conduit-extra-dev,
- libghc-mtl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
@@ -40,10 +40,10 @@
  libghc-streaming-commons-doc,
  libghc-tls-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-conduit-tls
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-conduit-tls]
 X-Description: create TLS-aware network code with conduits
   Uses the tls package for a pure-Haskell implementation.
