## haskell-network-conduit-tls 1.4.0.1

=== debian/changelog ===
haskell-network-conduit-tls (1.4.0.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 17:47:32 -0500

haskell-network-conduit-tls (1.4.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 22:32:48 +0300
