=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.3),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-connection-dev,
- libghc-connection-prof,
+ libghc-crypton-connection-dev,
+ libghc-crypton-connection-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
  libghc-network-dev,
@@ -34,13 +33,13 @@
 Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-connection-doc,
+ libghc-crypton-connection-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
  libghc-streaming-commons-doc,
  libghc-tls-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-conduit-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-conduit-tls]
